AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
ColorDiffuse:
  b: 1
  g: 1
  r: 1
CustomImage:
  CustomTile:
    Stackable: true
    Stretch: true
    Thickness: 0.1
    Type: 3
  ImageScalar: 1
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698230708405508/E5578DBC5D96CA60DF4FCD962958B3AB48FBB7FF/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698230708408923/70406CED274C9EE96A5275083C1472EEB7F42655/
  WidthScale: 0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: ccff5a
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Tile
Nickname: Kate Winthpup
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0
      y: 0
      z: 0
    Autoraise: true
    ColorDiffuse:
      b: 1
      g: 1
      r: 1
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698230708405554/F313FAF23B1125C6E1F064177146B0C1726D732B/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698230708408969/3B7B47E8D072406708C65F819662ECC5F4B43CA7/
      WidthScale: 0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 7ee00e
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Kate Winthpup
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: -2.76785517
      posY: 0.9600023
      posZ: -2.31039453
      rotX: -1.90496849e-05
      rotY: 180.000015
      rotZ: -6.25381972e-06
      scaleX: 0.5657107
      scaleY: 1
      scaleZ: 0.5657107
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: -9.45
  posY: 3.03
  posZ: -0.41
  rotX: 0
  rotY: 180
  rotZ: 0
  scaleX: 0.57
  scaleY: 1
  scaleZ: 0.57
Value: 0
XmlUI: ''
